@charset "UTF-8";

.description {
  margin: 4rem auto;
}

.measures-box {
  margin: 8rem 0;
}

.measures-title {
  position: relative;
  overflow: hidden;
  padding: 1rem 2rem 1rem 130px;
  border: 2px solid #000;
  width: fit-content;
  margin: auto;
}

.measures-title:before {
  position: absolute;
  top: -150%;
  left: -100px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #000;
}

.measures-title span {
  /* font-size: 40px; */
  font-size: 3rem;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding-top: 2px;
  padding-left: 16px;
  color: #fff;
}

.measures-content h3 {
  position: relative;
  padding: 1.5rem 2rem;
  border-bottom: 3px solid #000;
  border-radius: 10px;
  margin: 3rem auto;
  width: 70%;
}

.measures-content h3:before {
  position: absolute;
  bottom: -14px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
}

.measures-content h3:after {
  position: absolute;
  bottom: -10px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 14px 12px 0 12px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

.measures-box p {
  text-align: center;
}

.measures-box a {
  color: #0E12F3;
  text-decoration: underline;
}

.measures-item {
  margin: 4rem auto;
}

.measures-item p {
  text-align: start;
}

.measures-text {
  margin: auto;
  width: fit-content;
}

.end {
  margin: 2rem auto;
}

@media screen and (min-width:375px) and (max-width:576px) {
  .measures-content h3 {
    width: 100%;
  }
}

@media screen and (min-width: 577px) and (max-width: 1279px) {
  .measures-content h3 {
    width: 100%;
  }
}